#!/bin/sh
export PATH='/usr/obj/ports/hs-ansi-terminal-0.5.5/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: ansi-terminal
version: 0.5.5
id: ansi-terminal-0.5.5-1e1b1a7f89056db810007eb31ba2bdfc
key: ansit_7J7ePbE0cAiJ1RW2e6WGX7
license: BSD3
maintainer: batterseapower@hotmail.com
homepage: http://batterseapower.github.com/ansi-terminal
synopsis: Simple ANSI terminal support, with Windows compatibility
description:
    ANSI terminal support for Haskell: allows cursor movement, screen clearing, color output showing or hiding the cursor, and
    changing the title. Compatible with Windows and those Unixes with ANSI terminals, but only GHC is supported as a compiler.
category: User Interfaces
author: Max Bolingbroke
exposed: True
exposed-modules:
    System.Console.ANSI
hidden-modules: System.Console.ANSI.Common System.Console.ANSI.Unix
trusted: False
import-dirs: /usr/local/lib/ghc/ansi-terminal-0.5.5
library-dirs: /usr/local/lib/ghc/ansi-terminal-0.5.5
data-dir: /usr/local/share/hs-ansi-terminal-0.5.5
hs-libraries: HSansi-terminal-0.5.5-7J7ePbE0cAiJ1RW2e6WGX7
depends:
    base-4.8.2.0-3d77ba9c3882e564c6ef1b6e7015bbb1
    unix-2.7.1.0-af352a62ad999f21f39086c37a903c3b
haddock-interfaces: /usr/local/share/doc/hs-ansi-terminal-0.5.5/html/ansi-terminal.haddock
haddock-html: /usr/local/share/doc/hs-ansi-terminal-0.5.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
